/*

 SPRITES.C

 Tile Source File.

 Info:
  Form                 : All tiles as one unit.
  Format               : Gameboy 4 color.
  Compression          : None.
  Counter              : None.
  Tile size            : 8 x 8
  Tiles                : 0 to 6

  Palette colors       : None.
  SGB Palette          : None.
  CGB Palette          : None.

  Convert to metatiles : No.

 This file was generated by GBTD v2.2

*/

/* Start of tile array. */
const unsigned char sprites[] =
{
  0x00,0x00,0x18,0x00,0x3C,0x18,0x7E,0x3C,
  0xFF,0x7E,0xFF,0x00,0x00,0x00,0x00,0x00,
  0x30,0x00,0x38,0x10,0x3C,0x18,0x3E,0x1C,
  0x3E,0x1C,0x3C,0x18,0x38,0x10,0x30,0x00,
  0x00,0x00,0xFE,0x00,0xFE,0x7C,0x7E,0x3C,
  0x3E,0x1C,0x1E,0x0C,0x0E,0x04,0x06,0x00,
  0x3C,0x3C,0x42,0x42,0xBD,0xBD,0xB5,0xB5,
  0xBD,0xBD,0xB5,0xB5,0x42,0x42,0x3C,0x3C,
  0x3C,0x3C,0x42,0x42,0xB9,0xB9,0xAD,0xAD,
  0xB5,0xB5,0xBD,0xBD,0x42,0x42,0x3C,0x3C,
  0x00,0x00,0x24,0x24,0x48,0x48,0x2C,0x2C,
  0x28,0x28,0x44,0x44,0x00,0x00,0x7C,0x7C,
  0x00,0x00,0x20,0x20,0x48,0x48,0x2C,0x2C,
  0x28,0x28,0x44,0x44,0x00,0x00,0x7C,0x7C
};

/* End of SPRITES.C */
